using UnityEngine;

public class Desk : MonoBehaviour, IInteractable
{

    public Dialogue dialogue;
    private string[] lines;

    
    void Start()
    {
        lines = new string[]{"Doesn't look like the desk got much use."};
    }


    public void Interact()
    {
        dialogue.StartDialogue(lines);
    }
}
